/* Body and box-like elements */

body, html {
	margin: 0px !important;
	padding: 0px !important;
}
body {
	font: normal 12px/1.5em Arial, sans-serif;
	color: #373737;
}
a {
	color: #ef7114;
}
a:hover {
	color: #6e6e6e;
}
iframe {
	border: none;
	width: 100%;
}
#frame {
	width: 973px;
	overflow: hidden;
	padding: 0;
	margin: 0 auto;
	/*background: #fff; */

	padding-left: 25px;
	background: url(../images/bg_content.png) 0 0 repeat-y;
}
#header {
	position: relative;
	border-top: 7px solid #8CC63F;
	width: 960px;
	background-color: #fff;
	padding-top: 10px;
	margin: 0 -5px;
}
#leaderboard {
	margin: 5px auto 5px auto;
	text-align: center;
	background-color: transparent;
	width: 940px;
}
#topbanner {
	margin: 0 auto;
	width: 728px;
}
#logo {
	float: left;
	padding-left: 5px;
	width: 325px;
}
#hdrcenter {
	margin-left: 330px;
	text-align: right;
}
#spinnav {
	margin: 5px 0px 5px 0px;
	height: 35px;
	width: 610px;
}
#maincontent {
	/* width: 590px; */

	width: 590px;
	float: left;
	padding: 12px 0px 20px 0px;
	margin: 0 0 0 16px;
}
#mymaincontent {
	width: 900px;
	float: left;
	padding: 12px 0px 20px 0px;
	margin: 0 0 0 16px;
	min-height: 600px;
}
#sidecontent {
	width: 305px;
	float: left;
	padding: 0 0 35px 15px;
	margin: 10px 0px 0 0px !important;
	border-left: 1px solid #dadbdb;
	background-color: #fff;
}
div#maincontent {
	margin-right: 20px;
}
div#contentbox {
	border-right: 1px solid #dadbdb;
	padding: 0px 20px 0px 0px;
}
div#lightwindow div#contentbox {
	border: none;
	padding: 0px;
}
#sidecontent #sidebarcontent {
	margin: 0;
	padding: 0;
}
#sidecontent #sideads {
	margin: 3px 0 15px 0;
}
#sidecontent #sideads .ad {
	height: 125px;
	width: 125px;
	margin: 0 7px 7px 0;
	float: left;
	border: 1px solid #fff;
}
#footer {
	width: 946px;
	margin: 0 0 0 -5px;
	height: 20px;
	padding: 7px;
	color: #00528c;
	background: #d1e5f3;
	font: normal 12px Arial, sans-serif;
	clear: both;
}
#footer a {
	color: #00528c;
	text-decoration: none;
}
#footer a:hover {
	color: #fff;
	text-decoration: underline;
}
/* Headings H1-H6 */

		

h2 {
	margin: 0 0 7px 0;
	font: bold 24px Arial, sans-serif;
	color: #4c8326;
	border-bottom: 1px solid #8BA053;
}
h2 a {
	color: #005a96;
	text-decoration: underline;
}
h2 a:hover {
	color: #9a0000;
	text-decoration: underline;
}
h2 small {
	display: block;
	border-top: 1px dotted #900000;
	padding: 5px 0 5px 20px;
	margin: 3px 0 0 0;
	background: #faf0f0 url("../images/category_icon.gif") center left no-repeat;
	color: #900000;
	font: normal 12px "Georgia", "Palatino", serif;
}
h2 small a {
	color: #900000;
	font-weight: bold;
}
h3 {
}
h3.date {
	background: transparent url("../images/date_dots.gif") center left no-repeat;
	padding: 5px 0 5px 26px;
	margin: 0 8px 0 0;
	font: normal 11px "Georgia", serif;
	color: #aaa;
}
#maincontent h4 {
	font: bold 14px "Trebuchet MS", "Tahoma", sans-serif;
	color: #000;
	padding: 0 0 3px 0;
	margin: 5px 0 0 0;
}
#maincontent h4 a {
	color: #000;
	text-decoration: underline;
}
/* Paragraph Stylings */

#maincontent p {
	padding: 0 0 1.8em 0;
	margin: 0;
	font: normal 12px Arial, sans-serif;
	color: #333;
}
#maincontent p a {
	color: #005a96;
	font-weight: normal;
	text-decoration: underline;
}
#maincontent p a:hover {
	color: #003456;
	text-decoration: underline;
}
#sidecontent #sidebarcontent p a {
	color: #333;
	text-decoration: underline;
}
/* Lists */

#sidebarcontent ul {
	display: block;
	list-style: none;
	padding: 5px 0 0 0;
	margin: 0 0 15px 0;
}
#sidebarcontent ul li {
	font: bold 13px/1.5em "Trebuchet MS", "Tahoma", "Verdana", sans-serif;
	padding: 0 0 0 20px;
	background: transparent url("../images/arrowside.gif") 0 2px no-repeat;
	margin: 0 0 12px 0;
	color: #186fa8;
}
#sidebarcontent ul li a {
	color: #186fa8;
	text-decoration: underline;
}
#sidebarcontent ul li a:hover {
	color: #9a0000;
}
#sidebarcontent ul li span {
	display: block;
	padding-top: 2px;
	color: #569fcf;
	font: normal 10px/1.4em Arial, sans-serif;
}
#maincontent ol {
	display: block;
	padding: 0 0 10px 0;
	margin-top: 0;
	margin-right: 15px;
	margin-left: 15px;
}
#maincontent ol li {
	margin: 0 0 6px 20px;
	color: #333;
}
#maincontent ul {
	display: block;
	list-style: none;
	padding: 0 0 10px 0;
	margin-top: 0;
	margin-right: 15px;
	margin-left: 15px;
}
#maincontent ul li {
	padding: 0 0 0 20px;
	background: transparent url("../images/arrowside.gif") 0 2px no-repeat;
	margin: 0 0 6px 0;
	color: #333;
}
#maincontent li a {
	color: #005a96;
	font-weight: bold;
	text-decoration: underline;
}
#maincontent li a:hover {
	color: #003456;
	text-decoration: none;
}

body {
	background: #005a95 url("../images/bkg_page.gif");
}
#cab {
	height:33px;
	margin:0;
}
#cab ul {
	padding:0px 10px 0 0px;
	margin: 0px;
	list-style:none;
}
#cab li {
	padding: 0px;
	text-align:center;
	background: none;
	float:left;
	display:block;
}
#cab a {
	/*	color:#774525;*/

	color: #0570b8 !important;
	float: left;
	padding:0px 6px 0px 0px;
	color:#66c;
	margin:0 1px;
	text-decoration:none;
	display:block;
	height:32px;
	color:#000;
	font-weight:bold;
	outline: none;
}
#cab a:hover {
	/*color:#186318;*/

	color: #0570b8;
}
#cab a span {
	padding:9px 0px 7px 6px;
	text-align:center;
	display:block;
/*height: 20px;*/}
#cab a.navbut1, #cab a.navbut1:hover, #cab a.navbut2, #cab a.navbut3:hover, #cab a.navbut4, #cab a.navbut5:hover, #cab a.navbut6, #cab a.navbut7:hover {
	background:url("../images/tabrightB_copy.png") no-repeat right top;
}
#cab a.navbut1 span, #cab a.navbut2 span, #cab a.navbut5:hover span, #cab a.navbut3:hover span, #cab a.navbut4 span, #cab a.navbut6 span, #cab a.navbut7:hover span {
	background:url("../images/tableftB_copy.png") no-repeat left top;
}
#cab a.navbut3 span, #cab a.navbut5 span, #cab a.navbut7 span {
	background:url("../images/tablB2_copy.png") no-repeat left top;
}
#cab a.navbut1:hover span {
	background:url("../images/tablefteftB.png") no-repeat left top;
}
#cab a.navbut3, #cab a.navbut5, #cab a.navbut7 {
	background:url("../images/tabrB2.png") no-repeat right top;
}
#cab a.navbut7 span {
	padding-top: 3px;
}
/* IE6 Fixes */

* html #cab li {
	float: none;
	display: inline;
}
#navbar, #navbar1 {
	margin: -16px 0px 0px 1px;
	padding: 0 0 3px 10px;
	color:#666;
	font-size:11px;
	background-color: #d1e5f3;
}
#navbar a {
	color: #0570b8;
	text-decoration:none
}
#navbar a:hover {
	text-decoration:underline
}
#navbar1 a {
	color:#294815;
	text-decoration:none
}
#navbar1 a:hover {
	text-decoration:underline
}
#nav {
	padding: 0px;
	margin: 0px 0px 0px -10px;
}
.main_nav {
	padding: 3px 5px 0px 5px;
	width: 970px;
}
* html .main_nav {
	width: 940px;
}
#cats span {
	float: right;
	margin: 0 20px 0 0;
}
.main_nav, .sub_nav ul {
	margin: 0px;
	list-style: none;
}
.main_nav li, .sub_nav li {
	float: left;
}
* html .main_nav li {
	float: none;
	display: inline;
}
.main_nav li a, .sub_nav li a {
	margin-right: 15px;
	text-decoration: none;
	font-weight: normal;
	font-size: 0.9em;
	color: #26538b;
}
.main_nav li a:hover {
	color: #3879c9;
}
.main_nav li.selected a {
	padding: 0px 5px;
	background-color: #ffffff;
	color: #ffffff;
	font-weight: normal;
	font-size: 0.9em;
}
#navbar1 ul.main_nav.clearfix {
	float: left;
	margin: 0px !important;
	padding: 0px !important;
}
#navbar1 ul.main_nav.clearfix li {
	float: left;
	margin: 2px 0px 2px 6px !important;
	padding: 0px !important;
	height: 10px;
}
#navbar1 ul.main_nav.clearfix li a:link, #navbar1 ul.main_nav.clearfix li a:visited, #navbar1 ul.main_nav.clearfix li a:hover {
	color: #0570B8;
}
#navbar1 ul.main_nav.clearfix li a span {
	padding: 0px !important;
	float: left;
	font-weight: normal !important;
}
#navbar1 {
	margin: 0px 0px 0px 1px;
	float: left;
	width: 100%;
	height: 20px;
	padding: 0px !important;
}
#navbar1 #nav {
	float: left;
	height: 17px;
	margin: 0px !important;
	padding: 0px !important;
	width: 100%;
}
#navbar1 #nav .featurebox {
	margin: 0px !important;
	padding: 0px !important;
}
#contentbox .postin li {
	margin: 0px 0px 0px 0px !important;
}
#navbar1_fake {
	background: #D1E5F3;
	float: left;
	height: 20px;
	width: 100%;
	margin: 0px 0px 0px 1px;
}
.sub_nav {
	padding: 0px 5px;
	background-color: #dbedba;
}
.sub_nav li {
	margin: 5px 0px 3px 0px;
}
.sub_nav li a {
	margin-right: 20px;
	color: #fff;
	font-weight: normal;
}
.sub_nav li a:hover {
	color: #fff;
	text-decoration: underline;
	font-weight: normal;
}
.sub_nav li.selected a {
	color: #fff;
	background-position: bottom center;
	background-repeat: no-repeat;
	font-weight: bold;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#top_nav {
	clear: both;
	padding: 0px;
	margin: 0px;
	width: 950px;
	background-color: #fff;
}
#sorts {
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-size:11px;
	background-color: #f3f3f3;
	padding: 5px 10px;
}
#sorts p {
	font-size:11px
}
#sorts a {
	color:#294815;
	font-size:11px;
}
#sorts a:hover {
	color:#000
}
#sorts img {
	margin-bottom:-2px
}
.search2 {
	float:right;
	margin-right:15px;
}
 //#headbar {
background:url("../images/headbar.png") repeat-x 0 100%;
margin:0px;
padding:5px 10px 0px 10px;
vertical-align:middle
}
#headbar {
	margin:0px;
	padding:5px 10px 3px 10px;
	vertical-align:middle;
	color:#000;
}
#headbar form {
	margin:0
}
#headbar form .login {
	width:100px
}
#headbar div {
	padding:4px 0;
	padding-bottom:0px;
	text-align: right;
}
#headbar div li {
	display:inline
}
#headbar div a {
	color:#000;
	font-size: 8pt;
	text-decoration:none;
}
#headbar div a:hover {
	text-decoration:underline
}
#headbar div .search2 {
}
#maincontent ul.postin li {
	margin: -1px;
	padding: 0px;
	background: none;
}
#maincontent ul.postin li a {
	text-decoration: none;
}
a img {
	border: none;
}
label {
	font-weight: bold;
	font-size: 12px;
	color: #333;
}
.extraoptions td {
	padding-right: 15px;
}
.extraoptions input {
	width: 100%;
}
small {
	font-size: 11px;
}
#maincontent .news-upcoming, #maincontent .news-upcoming2 {
	margin: 0px;
	padding: 0px;
}
#maincontent .news-upcoming li, #maincontent .news-upcoming2 li {
	padding: 0px;
	background: none;
}
#maincontent .news-upcoming a, #maincontent .news-upcoming2 a, #maincontent .news-upcoming a:hover, #maincontent .news-upcoming2 a:hover {
	text-decoration: none;
}
#maincontent .pagination p {
	padding: 0px;
}
#searchsite {
	margin-left: 10px;
}
/* view_message styles */

#view_message {
	width: 270px;
	height: 300px;
}
#view_message label {
	display: block;
}
/* Original Pligg Styles */

/* Forms */

input {
	margin:2px 0
}
input.submit, input.log2, input.submit-s {
	color:#000;
	font-family:"Lucida Grande", Arial;
}
/*Fieldsets */ 

fieldset {
	border:1px solid #ccc;
	padding:1em 1.5em;
	margin:1em 0;
	font-weight: normal;
	clear: both;
}
* html fieldset {
	background:none;
}
fieldset dl {
	margin:0;
	padding:0
}
fieldset dt {
	clear:left;
	float:left;
	width:18em;
	text-align:right;
	padding:0 1em 0.5em 0
}
fieldset dd {
	padding:0 0 0.5em 0;
	font-weight:bold
}
fieldset.labels label {
	width:10em;
	float:left;
	text-align:right;
	display:block;
	padding:0.2em 0.5em 0.2em 0
}


fieldset.labels div {
	padding:0.2em 0;
	clear:left
}
label br {
	clear:left
}
legend {
	padding:0 5px;
	margin-left:-10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	line-height: 20px;
	color: #00528c;
	text-decoration:none;
}
/* Tables */

table {
	width:100%
}
table td, table th {
	padding:0 4px;
	text-align:left;
	border: none;
}
table th {
	background: #EEEEEA;
	padding:4px;
}
table th a:hover {
	background:none;
	color:#CC0000;
}
/* News items  */

.news-summary {
	padding:1px 0 10px 0;
	//margin-bottom: 15px;
	margin-bottom: 25px;
	position:relative;
	clear:left;
	width:100%;
}
/* Headline */

.top {
	padding:0 0 0 5px;
	margin-left: 5px;
}

.top-latest {
	padding:0 0 0 5px;
	margin-left:60px;
}

.top h4 {
	margin:0;
	padding-left:4px;
	font-size:160%;
	font-weight:normal
}
.top h4 a:link, .top h4 a:visited {
	color:#36c;
	font-weight:bold
}
.top h4 a:hover {
	color:#000;
}
.toptitle {
	margin:0;
	font-size:16px;
}
.toptitle a:link, .toptitle a:visited {
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	line-height: 20px;
	color: #00528c;
	text-decoration:none;
}
.toptitle a:hover {
	color: #87B7E2;
}
.toptitle-nolink {
	font-weight: bold;
}
/* The URL and Poster below headline */

.news-submitted {
	font-size:95%;
	margin-bottom:3px;
	color:#999999;
}
.news-submitted a {
	color:#999;
	text-decoration:underline
}
.news-submitted a:hover {
	text-decoration:none
}
.news-submitted img {
	float:left;
	margin-right:4px;
	margin-top:3px;
	vertical-align:bottom;
	z-index: +1;
	position:relative
} /* avatar below headline */
/* Post text */

.news-body-text {
	margin:10px 0px 0px 0px;
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 16px;
	color: #555;
}
/* Post details below text */

.news-details {
	margin:5px 0 0 0;
	padding-top:4px;
	font-size:9.5px;
	clear:both;
	display:block;
	border-top:1px #DADBDB solid;
}
.news-details a:link, .news-details a:visited {
	color: #ef7114;
	text-decoration:none
}
.news-details a:hover, .news-details a:active {
	color:#6e6e6e;
	text-decoration:underline
}
.news-details b {
	color:#c00
}
* html .news-details {
	padding-right:136px
}
.news-details select {
	border:none
}
.news-details .tool {
	display:block;
	float:left;
	padding:0 4px 0 4px
}
.news-details .tool-right {
	display:block;
	float:left;
	padding:0 4px 0 4px
}
.news-details .comments_no {
	padding-left:37px;
	border-left:none
}
ul.news-details li li {
	border-left:none;
	float:none;
	height:21px
}
/* Votebox*/

.news-upcoming {
	background:url("../images/vote.png") no-repeat 0 0;
	position:absolute;
	top:3px;
	left:0px;
	width:55px;
	text-align:center;
	font-size:85%;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style:none
}
.news-upcoming2 {
	background:url("../images/vote-l.png") no-repeat 0 0;
	position:absolute;
	top:3px;
	left:0px;
	width:55px;
	text-align:center;
	font-size:85%;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style:none
}
li.vote-publish {
	font-size:26px;
	letter-spacing:-1px;
	text-decoration:none;
	line-height:48px;
	padding:0px 0px 0px 0px;
	margin-top:0px 0px 0px 0px;
	color: #fff;
}
.vote-publish a, .vote-publish span {
	font-size:26px;
	letter-spacing:-1px;
	text-decoration:none;
	line-height:48px;
	padding:0px 0px -10px 0px;
	margin:0px 2px 0px 0px;
	color: #005A96;
	font-weight: bold;
}
.vote-publish a small {
	font-size:12px;
	letter-spacing:0px;
	text-decoration:none
}
.vote-publish a:link, .vote-publish a:visited {
	color:#fff;
}
.vote-publish a:hover, .vote-publish a:active {
	text-decoration:none;
	color:#000;
}

.vote-count {
 	font-size:26px;
	letter-spacing:-1px;
	text-decoration:none;
	line-height:48px;
	padding:0px 0px -10px 0px;
	margin:3px 1px 0px 0px;
	color: #005A96;
	font-weight: bold;
}

.vote a:link, .vote a:visited, .vote span {
	display:block;
	padding:4px 0 5px 0;
	color: #00528c!important;
	font-size:12px;
	text-decoration:none
}
.vote a:hover {
	color:#ef7114!important;
}
.vote span {
	color:#ccc;
	font-size:11px
}
/* Comments*/

#comment {
	width: 100%;
	height: 150px;
}
#comment-wrap {
	border-bottom:solid 1px #e1e1e1
}
#comment-wrap a {
	color:#4C8326;
}
#comment-wrap a:hover {
	color:#ef7114;
}
.comment-head {
	padding: 5px;
	background:#ececec;
	width:100%;
	float: left; 
	width: 578px; 
	clear: both; 
	margin: 1px 0px 3px 1px; 
	position: relative
}
.comment-body {
	background:#fafafa;
	padding:0 4px;
}

.comment-body p { margin: 10px 5px; }

.comment-body ul li{
	list-style-type: disc;
	padding-left: 0px !important;
	margin-left: 5px !important;
}

.comment-info {
	background:#fafafa;
	font-size:80%;
	text-align:right;
	padding-right:4px
}
/*Comments avatar */

.avatar {
	float:left;
	width:15px;
	height:15px;
	margin:1px 0 0 0;
}
/* Comments rating buttons */

#comment-subhead {
	float:right;
	margin-top:-21px;
	font-size:11px
}
.ratemey {
	background: url('../images/add.png') top left no-repeat;
	margin-right: 4px;
}
.ratemen {
	background: url('../images/subtract.png') top left no-repeat;
}
.ratemey, .ratemen {
	float: left;
	display: block;
	width: 14px;
	height: 15px;
	text-indent: -9999px;
	margin-top: 2px;
	overflow: hidden;
}
.rateme {
	text-indent: -9999px;
}
.rate_buttons_label {
	margin-right: 10px;
	float: left;
}
/* Profile */

#wrapper {
	width: 100%;
}
#stats {
}
#personal_info {
	width: 48%;
	float: left;
}
#bookmarklet {
	width: 100%;
}
/* Live */

.live2 {
	margin: 10px 10px 10px 0px;
	background-repeat: no-repeat;
	background-position: bottom right;
}
.live2 strong {
	font-size: 95%;
}
.live2-item {
	width: 560px;
	clear: both;
	border-bottom: 1px solid #ccc;
	padding: 5px 0px 0px 0px;
	min-height: 25px;
	text-align: center;
	overflow: hidden;
}
.live2-ts, .live2-type, .live2-votes, .live2-story, .live2-who, .live2-status {
	float: left;
	display: block;
}
.live2-ts {
	width:14%;
	text-align: left;
}
.live2-type {
	width:14%;
	text-align: left;
}
.live2-type img {
	border:none;
	margin: 0 0 0 0;
	vertical-align: left;
}
.live2-type .badge {
	padding: 0 0 0 10px;
}
.live2-type a {
	padding: 0 0 0 10px;
}
.live2-votes {
	width:10%;
	text-align: left;
}
.live2-story {
/*	width:33%; */
   width: 370px;
	text-align: left;
}
.live2-who {
	width:17%;
	text-align: left;
}
.live2-status {
	width:12%;
	text-align: left;
}
.live2-problem {
	color:#F00;
}
/* Page navigation */ 	

.pagination {
	background: #f2f2f2;
	color:#666;
	padding: 4px 2px 4px 7px;
	border: 1px solid #ddd;
	margin: 0 0 1.5em
}
.pagination p {
	position:relative;
	text-align:right;
}
.pagination p a:link, .pagination p a:visited, .pagination p a:hover, .pagination p a:active {
	text-decoration:none;
	background:#fff;
	padding:2px 5px;
	border: 1px solid #ccc;
	margin-right:1px;
}
.pagination p a:hover {
	background:#8CC63F;
	color:#fff!important;
}
.pagination p span {
	text-decoration:none;
	background:#fff;
	padding:2px 5px;
	border: 1px solid #ccc;
	color:#ccc;
	margin-right:1px
}
.pagination * {
	margin:0
}
.pagination h4 {
	margin-top:-1.45em;
	padding:0;
	border:none;
}
/* Misc */

.error {
	color:#c00;
	font-weight:bold;
	margin-top:10px;
	border:1px solid #ff0000;
	background:#e6f6fc;
	padding:5px;
}
.success {
	color:#390;
	font-weight:bold
}
.clear {
	clear: both;
}
#maincontent h2.category {
	margin: 0px;
}
.header_col {
	width: 25%;
}
.header_col2 {
	width: 15%;
}
td.alt {
	background-color: #f2f2f2;
}
#maincontent #friend_nav {
	margin: 0px;
	padding: 0px;
}
#maincontent #friend_nav li {
	margin: 0px 10px 0px 0px;
	padding: 0px;
	display: inline;
	background: none;
}
.left {
	float: left;
}
.new_user_box {
	padding: 10px;
	float: right;
	border: 1px solid #d2d2d2;
	background-color: #f2f2f2;
	font-weight: bold;
}
#maincontent #index_weight_nav {
	padding: 0px;
	margin: 0px 0px 10px 0px;
}
#maincontent #index_weight_nav li {
	margin: 0px 10px 0px 0px;
	padding: 0px;
	background: none;
	float: left;
}
#index_preview table {
	border: 1px solid #d2d2d2;
	border-width: 1px 0px 0px 1px;
}
#index_preview td, #index_preview th {
	padding: 5px;
	border-right: 1px solid #d2d2d2;
	border-bottom: 1px solid #d2d2d2;
}
#contentbox {
	width: 100%;
}
#contentbox h3 {
	font-size: 11px;
	font-weight: normal;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
#inside {
	width: 100%;
}
#inside p {
	margin: 5px 0;
	font-size:12px;
}
td.line {
	vertical-align: top;
	border-bottom: 1px solid #e2e2e2;
	padding-top: 10px;
}
.sortcalendar {
	background-color: none;
}
.search2 {
	padding-top: 4px;
}
.emph {
	font-weight: bold;
	color: #333;
}
#maincontent .friends_stalkers {
	margin: 0px;
	list-style: none;
}
#maincontent .friends_stalkers li {
	margin-right: 10px;
	padding: 0px;
	display: inline;
	background: none;
}
#maincontent p.alpha_nav a {
	margin-right: 1px;
	padding: 0px 4px;
	text-decoration: none;
	border: 1px solid #d2d2d2;
	font-size: 12px;
	font-weight: bold;
}
#maincontent p.alpha_nav a.selected, #maincontent p.alpha_nav a:hover {
	border: 1px solid #666;
	background-color: #333;
	color: #f2f2f2;
}
.network_sub_nav {
	margin-top: -3px;
	display: block;
}
.network_sub_nav a {
	padding: 5px;
	border-width: 1px 1px 0px 1px;
	border-style: solid;
	border-color: #d2d2d2;
	background-color: #f2f2f2;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
.network_sub_nav a:hover, .network_sub_nav a.selected {
	text-decoration: none;
	border-color: #888;
	background-color: #BCDE7C;
	color: #333;
}
#search_users {
	margin-bottom: 10px;
	padding: 5px;
	border: 1px solid #d2d2d2;
	background-color: #f2f2f2;
}
.friend_actions {
	padding: 5px;
	background-color: #f2f2f2;
	border: 1px solid #d2d2d2;
}
.friend_actions a, .friend_actions p a:visited, .friend_actions p a:hover, .friend_actions p a:active {
	text-decoration:none;
	background:#fff;
	padding:2px 5px;
	border: 1px solid #ccc;
	margin-right:1px;
}
.friend_actions a:hover {
	color:#000;
}
.staff {
	clear: both;
	padding-top: 10px;
	margin-bottom: 20px;
}
.special {
	width: 5px;
	visibility: hidden;
}
.moderator_nav {
	list-style: none;
	padding: 2px 5px;
	background-color: #87a74e;
	border-top: 1px solid #6b843e;
}
.moderator_nav li a {
	font-weight: bold;
	color: #ffffff;
}
.moderator_controls {
	margin-top: 10px;
	padding: 5px;
	border: 1px solid #d2d2d2;
}
#maincontent .moderator_controls h4 {
	margin: 0px 0px 5px 0px;
	padding: 0px;
	border-bottom: 1px solid #d2d2d2;
	color: #666;
	font-size: 1.2em;
}
.moderator_controls a {
	margin-right: 5px;
}
.featurebox ol {
	padding-left: 25px;
	list-style-position: outside;
}
#latcomments ul {
	padding-left: 0px;
	list-style: disc outside;
}
#latcomments li {
	margin-bottom: 5px;
}
#spblog ul {
	padding-left: 0px;
	list-style: disc outside;
}
#spblog li {
	margin-bottom: 5px;
}
#maincontent ul.moderator_room_nav {
	margin: 0px;
	padding: 0px;
	float: right;
	list-style: none;
}
#maincontent ul.moderator_room_nav li {
	margin: 0px 0px 0px 5px;
	padding-left: 0px;
	display: inline;
	font-size: 12px;
	background: none;
}
#maincontent .report_spam0 a, #maincontent .report_spam1 a {
	color: #888;
}
#maincontent .report_spam2 a {
	color: #ff8888;
}
#maincontent .report_spam3 a {
	color: #ff6666;
}
#maincontent .report_spam3 a {
	color: #ff3636;
}
#maincontent .report_spam4 a {
	color: #ff3333;
}
#maincontent .report_spam5 a {
	color: #ff0000;
}
#maincontent .spam_jail_subnav {
	list-style: none;
	float: right;
	padding-top: 10px;
}
#maincontent .spam_jail_subnav li {
	margin: 0px;
	padding-left: 10px;
	background: none;
	display: inline;
	font-weight: bold;
	font-size: 11px;
}
#maincontent .acquitted {
	color: #888;
}
.desphinn_message_container {
	padding: 10px;
	border: 2px solid #666;
	width: 250px;
	background-color: #fff;
	position: absolute;
	z-index: 999;
}
.desphinn_message_container label {
	display: block;
	font-size: 1.2em;
}
.desphinn_message_container label small {
	font-size: .9em;
	font-weight: normal;
}
.desphinn_message_container textarea {
	width: 240px;
	height: 50px;
}
.delete_desphinn {
	padding: 5px;
	border: 2px solid #d2b5c9;
}
.delete_desphinn textarea {
	margin-right: 5px;
	margin-bottom: 10px;
	width: 100%;
}
.alt_row {
	background-color: #f2f2f2;
}
#usernamecheckitvalue {
	color: #ff0000;
	display: block;
}
#usernamecheckitvalue span {
	color: #186318;
}
#emailcheckitvalue {
	color: #ff0000;
	display: block;
}
#emailcheckitvalue span {
	color: #186318;
}
#passcheckitvalue {
	color: #ff0000;
	display: block;
}
#passcheckitvalue span {
	color: #186318;
}
.post {
	margin: 0 0 40px 0;
	text-align: justify;
}
small {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 0.9em;
	line-height: 1.5em;
	color: #777;
}
.post p {
	padding: 0 0 20px 0 !important;
}
/*#mysphinn_b1, #mysphinn_b2{
width: 200px;
height: 200px;
background-color: #777777;
}*/

#dnd {
	width: 921px;/*height: 756px;

background-color: #DDFFDD;*/
}
.draggable {
	width: 305px;
	height: 250px;
	background-color: #EEEEEE;
	border: 1px solid #333333;
	float: left;
}
.mysphinn_heading { /*border-bottom: 2px solid #333333;*/
	height: 17px;
}
.mysphinn_title { /*float: left;*/
}
.mysphinn_control {
	float: right;
}
#fcontainer {
	width: 100%;
}
#fcontainer #active_header {
	width: 49%;
	float: left;
}
#fcontainer #inactive_header {
	width: 49%;
	float: left;
}
#fcontainer #active_header {
	width: 48%;
	float: left;
}
#fcontainer #inactive_header {
	width: 48%;
	margin: 0 0 0 5px;
	float: left;
}
#fcontainer #active {
	width: 48%;
	float: left;
	clear: left;
	min-height: 400px;
	border: 1px solid #cccccc;
}
#fcontainer #inactive {
	width: 48%;
	margin: 0 0 0 5px;
	float: left;
	min-height: 400px;
	border: 1px solid #cccccc;
}
#fcontainer #active .fitem {
	border: 1px solid #555555;
	margin: 5px;
	float: left;
	width: 96%;
}
#fcontainer #inactive .fitem {
	border: 1px solid #555555;
	margin: 5px;
	float: left;
	width: 96%;
}
.fitem a {
	float: right;
	padding: 5px 5px 0 0;
}
.fitem p {
	float: left;
}
#control {
	background: #CCCCCC;
	width: 100%;
	height: 50px;
}
#control div {
	padding: 5px;
}
#popupcontainer {
	width: 700px;
	display: block;
}
div.autocomplete {
	position:absolute;
	width:250px;
	background-color:white;
	border:1px solid #888;
	margin:0px;
	padding:0px;
}
div.autocomplete ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
}
div.autocomplete ul li.selected {
	background-color: #ffb;
}
div.autocomplete ul li {
	list-style-type:none;
	display:block;
	margin: 3px 0 0 0;
	padding:2px;
	height:10px;
	cursor:pointer;
}
.textinput.confirm2 {
	display: none !important;
}
.sph_avatar {
	float: left;
	width: 75px;
}

.sph_favicon {
	float: left;
	width: 20px;
}
* html .ieadmin label {
	height: 30px !important;
	padding: 10px !important;
	z-index: 10!important;
	line-height: 30px!important;
}
* html .ieadmin a {
	height: 30px !important;
	padding: 10px !important;
	z-index: 10!important;
	line-height: 30px!important;
}
.gray {
	background-color: #e7e7e7;
}
.mod_control {
	background: #EDFFE0;
	border:1px solid #cccccc;
	padding: 3px 10px 3px 10px;
	clear:both;
	margin:5px 0 0 65px;
}
.mod_control_buttons {
	margin-left: 0px;
	
}
.mod_control .review {
	background-repeat: no-repeat;
	padding: 0 0 0 20px;
	margin: 0 0 0 10px;
	clear:none!important;
	float:none!important;
}
.mod_control .spam_h {
	margin: 0 0 0 10px;
}
.whovotedwrapper {
	width: 590px;
}
.whovotedwrapper ol {
	width: 590px!important;
	padding: 0 !important;
	margin: 0 !important;
}
.whovotedwrapper ol li {
	width: 140px !important;/** sets the width when not admin only to allow mod box to fit in**/
	padding: 10px 0 0 0 !important;
	margin: 0 !important;
	position: relative;
	z-index:998;
	float:left;
}

.whovotedwrapper_admin ol li{ 
	width: 590px !important;/** sets the width when in admin only to allow mod box to fit in**/
	}

.whovotedwrapper ol li img{
	float:left;
	padding-left:3px;
}
.whovotedwrapper ol li a{
	float:left;
	clear:left;
	padding: 0px 0 10px 0;
	margin:0px;
}

.badge_small {
	position:absolute;
	top:44px;
	left:0;
	z-index:999;
	padding:0!important;
}

.badge_small_members {
	position:absolute;
	top:44px;
	left:0;
	z-index:999;
	padding:0!important;
	margin: 7px 0px 0px 5px; 
}

.uname {
	vertical-align: bottom;
	margin-left: 10px;
}
.modinfo {
	width: 650px;
	line-height: 14px !important;
}
.modinfo form {
	clear: both;
}
.modinfo ul {
	display: inline !important;
	padding: 10px 0 0 10px;
}
.modinfo li {
	display: inline !important;
}
.modinfo table {
	margin: 10px 0 0 15px;
	clear:both;
	float:left;
}
.modmenu a {
	padding: 5px 7px !important;
	color: #66aad7;
	text-decoration: none;
	font-size: 1.1em;
	font-weight: bold;
	border: 1px solid #A7CADF;
	float: left;
	margin: 0px 0px 0px 4px;
}
.modmenu img {
	margin: 0px 2px 0 0 !important;
	float: left;
}
.modinfo h2 {
	margin: 5px 0px 5px 15px;
}
ul.modmenu {
	float: left;
	width: 100%;
	margin: 0px;
}
.alert_notify {
	padding: 10px;
	margin: 10px 30px 10px 10px;
	background-color: #FCC;
}

#fmessage {
	padding: 10px;
	margin: 10px 30px 10px 10px;
	background-color: #FCC;
}

.alert_notify a{
	color:#C00;
}

#curstrikes {
	overflow: auto;
	height: 100px;
}
#curstrikes span {
	border: 1px solid #c0c0c0;
	float: left;
	width: 98%;
	margin: 3px 0 0 0;
}
#curstrikes span p {
	float: left;
	clear: left;
	border: none;
	padding: 10px;
}
img.badge {
	position: relative;
	top: -8px;
	left: -4px;
}

img.badge_chat {
	position: relative;
	top: -9px;
	left: 6px;
}

.recaptchatable .recaptcha_image_cell, #recaptcha_table {
	background-color:#ffffff !important; /*reCaptcha widget background color*/
}
#recaptcha_table {
	border-color: #cccccc !important; /*reCaptcha widget border color*/
}
#recaptcha_response_field {
	border-color: #cccccc !important; /*Text input field border color*/
	background-color:#ffffff !important; /*Text input field background color*/
}
.whiteHeaderText {
	color: #FFFFFF;
	font-size: 12px;
	line-height: 13px;
	font-weight: bold;
	background: #66AAD7;
	padding: 0px 0px 0px 10px;
}
.whiteHeaderText a:link {
	color: #FFFFFF !important;
	font-weight: bold;
	font-size: 12px;
	line-height: 13px;
	text-decoration: none;
}
.whiteHeaderText a:visited {
	color: #FFFFFF !important;
	font-weight: bold;
	font-size: 12px;
	line-height: 13px;
	text-decoration: none;
}
.whiteHeaderText a:hover, .whiteHeaderText a:visited:hover {
	color: #cae1f1 !important;
	font-weight: bold;
	font-size: 12px;
	line-height: 13px;
	text-decoration: none;
}
.whiteHeaderText a:active {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
	line-height: 13px;
	text-decoration: none;
}
.featurebox div.block_content {
	background: url(../images/bkg_right.gif) left top repeat-x;
	width: 280px;
	padding: 10px;
}
.featurebox {
	width: 300px;
	margin: 15px 0px 0px 0px;
}
.featurebox div.block_content ul li {
	list-style: none;
	background: url(../images/gr_bullet3.gif) left 1px no-repeat;
	padding-left: 13px;
	font-size: 12px;
}
.featurebox div.block_content li a {
	color: #6e6e6e;
	text-decoration:none;
}
.featurebox div.block_content li a:hover {
	color: #ef7114;
}
div#dnd div.draggable {
	width: 285px;
	overflow: hidden;
	border: none;
	margin: 0px 10px 5px 10px;
	background: #fff;
}
div#dnd div.draggable span.mysphinn_control {
	margin: 0px 10px 0px 0px;
}
div#dnd div.draggable span.mysphinn_control a {
	font-weight: normal !important;
}
.ismysphinn {
	float: left;
	width: 300px;
	background: #fff url(../images/bkg_right.gif) left top repeat-x !important;
	padding: 20px 10px 0px 10px;
	margin: 0px 0px 0px 0px;
}
.ismysphinn a {
	background: url(../images/gr_bullet3.gif) left 0px no-repeat;
	padding: 0px 0px 0px 13px;
}
.ismysphinn .mysphinn_title {
	background: url(../images/gr_bullet3.gif) left 0px no-repeat;
	padding: 0px 0px 0px 13px;
}
.draggable .ismysphinn a {
	width: 255px;
	height: 17px;
	overflow: hidden;
	float: left;
	clear: both;
}
.absmiddle {
	vertical-align: middle;
	margin-bottom: .25em;
}
.absmiddle a {
}
.bottom {
	vertical-align: middle;
}
span#lightwindow_title_bar_title {
	color: #373737 !important;
	font-size: 11px;
	margin: 2px 0px 0px 20px !important;
}
a#lightwindow_title_bar_close_link {
	margin: 5px 15px 0px 0px !important;
	background: url(../images/close.gif) left center no-repeat !important;
	padding: 0px 0px 0px 17px !important;
	width: 0px !important;
	height: 17px !important;
	overflow: hidden;
}
#lightwindow #inside ul {
	list-style: disc;
	line-height: 15px;
}
#lightwindow #inside ul li {
	margin: 2px 0px;
	padding: 0px;
}
#content-page ul {
	list-style: disc;
	line-height: 15px;
}
#content-page ul li {
	margin: 2px 0px;
	padding: 2px;
}
.highlight_links a {
	font-family:Arial, Helvetica, sans-serif;
	color: #ef7114;
	font-size: 12px;
}
.GA_SEL_IMG {
	float: left;
	width: 141px;
	overflow: hidden;
	margin: 0 7px 0 0;
}
.GA_SEL_IMG div {
	float: left;
}
.GA_SEL_IMG iframe {
	float: left;
}
#image-list {
	margin: 9px 0 5px 10px;
}
#image-list ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#image-list ul li {
	margin: 2px 0 6px 0;
	padding: 0;
	font-weight: bold;
	line-height: 16px; /* height of icon */
	background-repeat: no-repeat;
	background-position: 0 50%;
}
#image-list ul li a {
	padding-left: 21px; /* width of icon + whitespace */
	color: #6e6e6e;
	text-decoration:none;
}
#image-list ul li a:hover {
	color: #ef7114;
}
.feed-icon {
	background-image: url(../images/icn_rss.png);
}
.fb-icon {
	background-image: url(../images/icons/icon_facebook.gif);
}
.twitter-icon {
	background-image: url(../images/icons/icon_twitter.gif);
}
.mn_help img {
	margin: 10px 0 0 0;
	float: left;
}
.mn_help span {
	margin: 10px 0 0 0;
	padding: 0 !important;
	float: left;
	width: 110px;
}
.went_hot {
	color: #C00;
	font-weight: bold;
}
#saved_f input {
	float:left;
	width:50px;
	padding: 0 10px;
}
#saved_f label {
	float:left;
	padding: 0 10px 0 3px;
}
#saved_f span {
	float:left;
	margin-right: 10px;
	font-size:12px;
}
#saved_f select {
	float:left;
	margin-right: 10px;
}
.modrew_subm {
	padding: 7px !important;
	color: #66aad7;
	border: 1px solid #A7CADF;
	text-decoration: none;
	font-size: 1.1em;
	font-weight: bold;
	float: right;
}
/*Popupbox Classes */

#df {
	line-height: 150%;
}
.popupbox_title {
	font-weight: bold;
	margin: 15px 0 0 5px;
}
.popupbox_tags {
	font-weight: bold;
	margin: 15px 0 0 5px;
}
.popupbox_tags_inst {
	margin: 5px 0 0 5px;
	color: #808080;
}
.popupbox_level {
	font-weight: bold;
	margin: 5px 15px 0 5px;
	float: left;
}
.popupbox_options {
	margin: 5px 0 0 5px;
}
#popupbox_controls {
}
#popupbox_controls a {
	padding: 7px !important;
	color: #66aad7;
	border: 1px solid #A7CADF;
	text-decoration: none;
	font-size: 1.1em;
	font-weight: bold;
	float: right;
	display: inline;
	margin: 5px;
}

/*Breadcrumb Classes */

.breadcrumb {
	margin: -20px 0px 10px;
}
.breadcrumb a {
	color:#4c8326;
}
.breadcrumb a:hover {
	color: #ef7114;
}

.profile_title {
   border: medium none; 
   margin-top: 0px; 
   display: inline;
}
 
 .help_box_info {
   margin-bottom: 10px;
  	padding: 10px;
	border: 1px solid #d2d2d2;
	background-color: #f2f2f2;
	font-weight: bold;
}

 .help_box_info_admin {
   margin: 10px;
  	padding: 10px;
	border: 1px solid #d2d2d2;
	background-color: #f2f2f2;
	font-weight: normal;
	line-height: 140%;
}

.sidebar_linkout {
	margin: 0px auto;
	text-align: center;
}

.mod_post_status {
   padding: 0 0 0 200px;
   color: #ff0000; 
   text-align: center; 
   font-size: 18pt;
}

.footerlinks {
	margin: 0px 10px 0px; float: right; font-size: 10px;
}

#mheader {
	/* ONE LINE GREEN HEADER
	each of the header graphics are cut tight, and need some cushion at the bottom */
	background-image:url(/images/h_right.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	margin: 0 0 12px 0;
	height: 30px; /* needs to be the FULL height */
	overflow: hidden; /* &%$#!@ IE 6 */
	background-color: #FFFFFF;
}

.floatLeft {
	float:left;
}

/* this is the HTML green text inside of the headers */

.greenHeaderText {
	color: #6e953b;
	font-weight: bold;
	font-size: 12px;
	line-height: 13px;
	padding-top: 6px;
}

.greenHeaderText a:link {
	color: #6e953b;
	font-weight: bold;
	font-size: 12px;
	line-height: 13px;
	text-decoration: none;
}
.greenHeaderText a:visited {
	color: #6e953b;
	font-weight: bold;
	font-size: 12px;
	line-height: 13px;
	text-decoration: none;	
}
.greenHeaderText a:hover, .greenHeaderText a:visited:hover {
	color: #6e6e6e;
	font-weight: bold;
	font-size: 12px;
	line-height: 13px;
	text-decoration: none;
}
.greenHeaderText a:active {
	color: #6e953b;
	font-weight: bold;
	font-size: 12px;
	line-height: 13px;
	text-decoration: none;
}

.mpage_images {
  float: left;
  margin: 5px 5px 5px 0px;
}

/* allow room for 3 columns */
div#idwhovotedwrapper ol {width: 35em; list-style-type: none; }
div#idwhovotedwrapper ol li {float: left; width: 10em; }
div#idwhovotedwrapper br { clear: left; }
div#idwhovotedwrapper div.whovotedwrapper { margin-bottom: 1em; }

.privateforums_header {
   color:#ffffff;
   font-weight:bold;
   margin:-25px 0 8px 60px;
}

td {
  	font: normal 11px/1.5em Arial, sans-serif;
	color: #00528c;
}

td a {
  	font: normal 11px/1.5em Arial, sans-serif;
	color: #00528c;
}

.block_content li {
  font-size:12px;
}

.comment-body span {
  	font-size:13px;
  	line-height:160%;
  	color: #333;
}

.comment-body p {
  	font-size:13px !important;
  	line-height:150% !important;
  	color: #333;
}

.intropage-text {
   font-size:12px;
   margin: 0px 0px 0px 7px;
}

.report_spam {
   font-size:11px !important;
}

.news-body-text p {
  	font-size:12px !important;
  	line-height:150% !important;
  	color: #333;
}  	

blockquote {
  	line-height:150% !important;
  	color: #004b84;
  	border-top: 2px solid #dadbdb;
  	border-bottom: 2px solid #dadbdb;
  	padding: 12px;
	margin: 0 15px;
}

.news-body-text blockquote {
  	font-size:12px !important;
  	line-height:150% !important;
  	color: #004b84;
  	border-top: 2px solid #dadbdb;
  	border-bottom: 2px solid #dadbdb;
  	padding: 12px;
}  	

.comments2 { font-size: 14px; font-weight: bold; }

.social { width: 500px; height: 30px;}
.twitter { float: left; margin: 0px 0px 5px 5px; }
.fblikebtn { float: left; margin: 0px 5px 5px 0px; }
.fbsharebtn { float: left; margin: 0px 5px 5px 0px; }

.twitter-story { float: left; margin: 5px 0px 0px 0px; }
.fblikebtn-story { float: left; margin:  5px 5px 0px 0px; }
.fbsharebtn-story { float: left; margin: 5px 5px 0px 0px; }

.post-state { padding: 0 0 0 200px; color: #ff0000; text-align: center; font-size: 18pt; }

.comment-avatar { float: left; width: 60px; margin: 3px 0px 0px 3px; }

.comment-user { float: left; width: 510px; margin: 8px 0px 3px 0px; }

.comment-rate { float: left !important; margin-left: 64px; }

.desphinn-label { color: #808080; }

.desphinn-help { font-size: 12px; color: #cc3333; }

.desphinn-container { margin: 5px 0px; }

.desphinn-date { float: left; width: 510px; margin: 18px 0px 3px 0px; }

/* Sales Form */

div.sales-form {
	width: 570px;
	background-color: #D1E5F3;
	border: 2px solid #72ABD0;
	padding-top: 15px;
	padding-left: 10px;
}

div.sales-form table {
	font-size: 0.8em !important;
	width: 550px;
}

div.sales-form label {
	font-weight: bold;
	font-size: 0.8em !important;
}

div.sales-form input.textfield,
div.sales-form select.textfield,
div.sales-form textarea.textfield {
	width: 160px;
	background-color: white;
	margin-bottom: 5px;
}

div.sales-form textarea.textfield {
/*	width: 285px;*/
	width: 350px;
	height: 36px;
}

div.sales-form input.sales-submit {
	float: right;
/*	margin-right: 50px;*/
	margin-top: 3px;
	background-color: inherit !important;
	border: 0 !important;
}

